pass=1
idioma=PT.properties
# 0 = ES | 1 = PT
idiomaID=1
nombre=Caja1
ipFCC=192.168.2.25
puerto=55563
ipPuesto=192.168.2.149
#Activar boton de Cambio
cambio=True
checkDB=false
ipDDBB=localhost
#Activar avisos por operacion
avisoOperacion=true
#Activar avisos por desbloqueo
avisoDesbloqueo=false
#Activar aviso de cantidad cuando retiras Cassette
avisoAmountUnlock=true
#Activar ver el efectivo total en maquina
verTotal=true
#Activar ver el efectivo dispensable en maquina
verDispensable=true
login=false
sessionMode=false
#Activar Retirada por cantidad | false = watermark | true = recogida por "fondo"
collectAmount=true
fondo=300,00
# Avtivar Ci-user para Ci-5 | Ci-5 = true | (Ci-10) Ci-5= false
CI5=true
#Ci-5 collectExit# 0 = COFB | 1 = Exit Only Coins | 2 = Exit Only Bill | 3 = Exit Both | 
#Ci-10 collectExit# 0 = COFB | 1 = Exit Both |
collectExit=1
#Activar marco windows true = sin boton
marcoWindows=true
verifyoption=false
Multi=false
Simbolo=£
puertoUnico=55569
printer=false
#puerto impresora
PrintCom=COM8
#Ancho pagina impresora | Glory TPG = 44
anchoPagina=42
numPrints=1
numPrintsRemove=1
printChasIn=true
printCollect=true
foot1=Obrigado pela sua Visita
foot2=Glory Global Solutions
foot3=T- 21 425 59 30 
foot4=Z.Ind Cruz Barro
foot5=Torres Vedras